Se hai problemi con Linux soprattutto dopo un aggiornamento live di Ledger. Quindi aggiorna la tua distribuzione Linux.

Puoi eseguire il debug dalla riga di comando, se esegui Ledger Live e vedrai, che è stato costruito contro il più recente più grande in questo caso GCC, in modo che fallisca, wenn Sie eine ältere Distribution haben.

Es ist ein Fehler des Ledger-Entwicklungsteams. Es könnte gegen die älteste Ubuntu LTS Version gebaut werden und immer noch stabil sein. Apps sollten in dieser Hinsicht immer auf einem System mit den Mindestanforderungen gebaut werden! Man baut nur auf neueren, wenn Funktionen benötigt werden oder Sicherheitspatches nicht zurückportiert werden.

sottoscrivi
Notificami
ospite
0 Commenti
Feedback in linea
Visualizza tutti i commenti